<?xml version="1.0" encoding="UTF-8"?>
<feature id="org.eclipse.jst.ws.axis2tools.feature.source" version="1.1.0.v200905242110-78-FBpDZRDE6FdPdLYYe" label="%featureName" provider-name="%providerName"     >
	<description >
		%description
	</description>
	<copyright >
		%copyright
	</copyright>
	<license url="license.html">
		%license
	</license>
	<url>
		<update url="http://download.eclipse.org/webtools/updates" label="%updateSiteName"/>
		<discovery url="http://download.eclipse.org/webtools/updates" label="Web Tools Platform (WTP) Updates"/>
	</url>
	<plugin id="org.eclipse.jst.ws.axis2.core.source" version="1.0.104.v200810151442"     unpack="false"/>
	<plugin id="org.eclipse.jst.ws.axis2.ui.source" version="1.0.302.v200905260749"     unpack="false"/>
	<plugin id="org.eclipse.jst.ws.axis2.consumption.core.source" version="1.0.104.v200810151442"     unpack="false"/>
	<plugin id="org.eclipse.jst.ws.axis2.consumption.ui.source" version="1.0.102.v200807232000"     unpack="false"/>
	<plugin id="org.eclipse.jst.ws.axis2.creation.core.source" version="1.0.105.v200901220134"     unpack="false"/>
	<plugin id="org.eclipse.jst.ws.axis2.creation.ui.source" version="1.0.103.v200807162242"     unpack="false"/>
</feature>
